import request from '@/utils/request';
//报表统计-列表
export const bbtj_list = (data = {}) =>
    request({
        url: '/jdbg/xmlxsb_tjbb/index',
        data
    })
export const bbtj_add = (data = {}) =>
    request({
        url: '/jdbg/xmlxsb_tjbb/add',
        data
    })

export const bbtj_edit = (data = {}) =>
    request({
        url: '/jdbg/xmlxsb_tjbb/edit',
        data
    })
  
export const bbtj_detail = (data = {}) =>
  request({
      url: '/jdbg/xmlxsb_tjbb/detail',
      data
  }) 
    
export const bbtj_del = (data = {}) =>
    request({
        url: '/jdbg/xmlxsb_tjbb/delete',
        data
    })

  //报表导出压缩
  export const bbys = (data = {}) =>
  request({
      url: '/jdbg/xmlxsb_tjbb/index',
      data
  })

export const org_users = (data = {}) =>
    request({
        url: '/user/main/index',
        data
    })



